POST
Error

Авторизации

Authorization
string
header
обязательно

API Key authentication. For all API requests, include your API Key in the Authorization HTTP Header, prefixed with Bearer. Example: Authorization: Bearer {API_KEY}. Strongly recommend storing your API Key on the server-side, not shared or stored on the client-side, to avoid possible API-Key leakage that can lead to serious consequences.

Параметры пути

form_token
string
обязательно

Access token for the paused form, returned in the human_input_required event from Run Workflow in streaming mode.

Тело

application/json
inputs
object
обязательно

Recipient-supplied values keyed by input output_variable_name.

action
string
обязательно

ID of the action button the recipient selected. Must match one of the id values from the form's user_actions list (returned by Get Human Input Form).

Maximum string length: 20
Pattern: ^[A-Za-z_][A-Za-z0-9_]*$
user
string
обязательно

End-user identifier for the submitter.

Ответ

Form submitted successfully. The response body is an empty object.

The response is of type object.